Debian Bug report logs - #630143
pu: package xserver-xorg-video-tseng/1:1.2.3-2+squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Julien Cristau <jcristau@debian.org>

Date: Sat, 11 Jun 2011 12:03:01 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.2

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, xserver-xorg-video-tseng@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#630143; Package release.debian.org. (Sat, 11 Jun 2011 12:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
New Bug report received and forwarded. Copy sent to xserver-xorg-video-tseng@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Sat, 11 Jun 2011 12:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package xserver-xorg-video-tseng/1:1.2.3-2+squeeze1
Date: Sat, 11 Jun 2011 14:00:00 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

The tseng X driver appears to be entirely broken in squeeze.  See
https://bugs.freedesktop.org/show_bug.cgi?id=32682 for the details, and
http://cgit.freedesktop.org/xorg/driver/xf86-video-tseng/commit/?id=542e65deaf834c3d58c44064206445e4d18f6daa
for the fix.  We should probably get that fixed in a stable update.
(Patch would be identical except for the obvious debian/changelog
addition.)

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#630143; Package release.debian.org. (Sat, 11 Jun 2011 16:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 11 Jun 2011 16:27:05 GMT) Full text and rfc822 format available.

Message #10 received at 630143@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Julien Cristau <jcristau@debian.org>, 630143@bugs.debian.org
Subject: Re: Bug#630143: pu: package xserver-xorg-video-tseng/1:1.2.3-2+squeeze1
Date: Sat, 11 Jun 2011 17:23:34 +0100
tag 630143 + squeeze confirmed
thanks

On Sat, 2011-06-11 at 14:00 +0200, Julien Cristau wrote:
> The tseng X driver appears to be entirely broken in squeeze.  See
> https://bugs.freedesktop.org/show_bug.cgi?id=32682 for the details, and
> http://cgit.freedesktop.org/xorg/driver/xf86-video-tseng/commit/?id=542e65deaf834c3d58c44064206445e4d18f6daa
> for the fix.  We should probably get that fixed in a stable update.
> (Patch would be identical except for the obvious debian/changelog
> addition.)

Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 11 Jun 2011 16:27:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 12 Jun 2011 12:18:03 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.2, send any further explanations to Julien Cristau <jcristau@debian.org> Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 26 Jun 2011 15:03:33 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jul 2011 07:37:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:52:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.